/*     690865 : 지도 (주소 직접 입력)      */
.map__690865__ * {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}
.map__690865__ iframe {width:100%;vertical-align:top}
.map__690865__ .build_preview__690865__ {display:table;width:100%}
.map__690865__ .build_preview__690865__ .inner__690865__ {display:table-cell;height:600px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__690865__ .build_preview__690865__ .inner__690865__ .subject__690865__ {display:block;font-size:16px;font-weight:bold}
.map__690865__ .build_preview__690865__ .inner__690865__ .exp_text__690865__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__690865__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__690865__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#45675a;line-height:1.3em;letter-spacing:-.03em;}
.map__690865__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__690865__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__690865__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__690865__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__690865__ {position:relative;}
	.map__690865__ iframe {height:300px !important}
	.map__690865__ .build_preview__690865__ .inner__690865__ {height:300px}
}

@media all and (min-width:1024px){
	.map__690865__ {position:relative;}
	.map__690865__ .comp_info_wrap {position:absolute;top:100px;right:100px;bottom:100px;width:350px;background:#ffffffcf;}
	.map__690865__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__690865__ .comp_info_wrap .comp_name {font-size:26px;}
	.map__690865__ .comp_info_wrap .comp_info dt {font-size:18px;}
	.map__690865__ .comp_info_wrap .comp_info dd {font-size:16px;}
}

/*     690875 : 지도 (주소 직접 입력)      */
.map__690875__ * {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}
.map__690875__ iframe {width:100%;vertical-align:top}
.map__690875__ .build_preview__690875__ {display:table;width:100%}
.map__690875__ .build_preview__690875__ .inner__690875__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__690875__ .build_preview__690875__ .inner__690875__ .subject__690875__ {display:block;font-size:16px;font-weight:bold}
.map__690875__ .build_preview__690875__ .inner__690875__ .exp_text__690875__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__690875__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__690875__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#45675a;line-height:1.3em;letter-spacing:-.03em;}
.map__690875__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__690875__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__690875__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__690875__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__690875__ {position:relative;}
	.map__690875__ iframe {height:300px !important}
	.map__690875__ .build_preview__690875__ .inner__690875__ {height:300px}
}

@media all and (min-width:1024px){
	.map__690875__ {position:relative;}
	.map__690875__ .comp_info_wrap {position:absolute;top:100px;right:100px;bottom:100px;width:350px;background:#ffffffcf;}
	.map__690875__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__690875__ .comp_info_wrap .comp_name {font-size:26px;}
	.map__690875__ .comp_info_wrap .comp_info dt {font-size:18px;}
	.map__690875__ .comp_info_wrap .comp_info dd {font-size:16px;}
}

